/*
Custom style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

  .wp-pagenavi {
    clear: both;
    padding: 0 60px 80px 60px;
    margin: 0 auto;
    width: fit-content;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: .75px;
  }

  .wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 0;
    margin: 0 30px 0 0;
    color: #000;
    font-weight: bold;
  }

  .wp-pagenavi span.current {
  	font-weight: bold;
    color: #3d7cc9;
  }

  .wp-pagenavi a, .wp-pagenavi span {
  	display: inline-flex;
  }

  @media (max-width: 600px) {
  .wp-pagenavi {
    font-size: 24px;
    line-height: 30px;
  }
  .wp-pagenavi a, .wp-pagenavi span {
    margin: 0 25px 0 0;
  }
}